Subject: Ticket Assigned - Re: Your return has been processed
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 11 Feb 2020 12:22:02 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return has been processed Dear All,

I didn’t ask to cancel my order. Actually I’m totally frustrated from your
service. I’m emailing you since 2nd of Feb to receive my order and gave you
all details to facilitate the delivery. All my emails shown useless and
lack of follow up or customer centricity from your side.

Please i need my order to be delivered asap

BR,
Mohamed

On Tue, 11 Feb 2020 at 1:15 AM Max Fashion <[email-masked]> wrote:

> RE: Order number 9768775393
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> We're sorry, we've had to cancel your order.
> Hi Mohamed Ismail, your order number 9768775393
> <https://www.maxfashion.com/ae/en/my-account/order/9768775393?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> has been cancelled.
>
> If you've paid for part of your order by Shukrans points or vouchers, you
> can find your refund information below these order details.
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/ae/en/p/161848229?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *MAX*
> Plain Waterfall Cardigan with V-neck and Long Sleeves
> Color: Brown
> Size: S
> Quantity: 1 AED 42.5
>
> <https://www.maxfashion.com/ae/en/p/161883655?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *MAX*
> Full Length Textured Chinos with 5-Pockets and Button Closure
> Color: Grey
> Size: 3-4 yrs
> Quantity: 1 AED 22.5
>
> <https://www.maxfashion.com/ae/en/p/161814488?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *MAX*
> Textured Boots with Lace-Up Closure
> Color: Brown
> Size: 42
> Quantity: 1 AED 37.5
>
> Total *AED 102.5*
> Total Refund Amount *AED 0*
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/455852